.steps {
  background-image: url(../images/bg_lightblue-sm.jpg);
  background-clip: content-box;
  font-size: 18px;
  padding: 15px;
}
.steps p {
  padding: 12px;
}
.steps img {
  padding-top: 12px;
}
@media (min-width:768px) {
  .steps {
    font-size: 12px;
  }
}
@media (min-width:992px) {
  .steps {
    font-size: 18px;
  }
}
@media (min-width:1200px) {
  .steps {
    font-size: 20px;
  }
}
.modal-dialog {
	max-width: 700px;
}
.paging-info {
  margin-top:10px;
}
.kindnesssocial {
  background-image: url(../images/_kindness/kindnesssocial_bg.png);
  background-size: 100% 100%;
  background-clip: content-box;
  padding: 0;
}
.tintup {
  overflow: hidden !important;
}
.tintup > div {
  margin-top:-50px;
}
